Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 01 Aug 2014, 12:37
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Finding popular applicaions and installing them?
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [7 Posts]  
Author Message
adXok

Joined: 12 Mar 2010
Posts: 70

PostPosted: Mon 15 Mar 2010, 12:22    Post subject:  Finding popular applicaions and installing them?
Subject description: puppy supported applications and availability
 

Hi, Puppy users!

I would like to ask how can I install popular applicatins for Puppy 4.3.1?
I have success with installing Skype (for Linux) directly form the 'Static' package on their website and it is working great in my Puppy.

But can I install the latest version of Open Office or Ardour, or Audacity and so on suitable and well known applications among linux users?

Do I have to install them from a .pet packages or trial-error .tar extracting?
I mean do my Puppy 4.3.1 works only with a .pet packages 'cause that wasn't the case with Skype as I mentioned it above?

I admitt that I do not understand fully why there are so many type of packages amongst linux distros but anyway it is better first to ask, isn't it?
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1415
Location: somewhere at the end of rainbow...

PostPosted: Mon 15 Mar 2010, 13:00    Post subject:  

here you can looking for POPULAR APPS

http://puppylover.netsons.org/dokupuppy/

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send private message Visit poster's website 
adXok

Joined: 12 Mar 2010
Posts: 70

PostPosted: Mon 15 Mar 2010, 13:14    Post subject:  

That is weird!

The offical Audacity web site sais: v1.2.6 or 1.3 (beta)
http://puppylover.netsons.org/dokupuppy/ sais: v1.3.5

Shocked

for Blender offical sais: v2.49
dokupuppy: v.2.45

So if I download the offical Blender release could it be compatible with my Puppy 4.3.1?
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1779
Location: Out wandering... maybe.

PostPosted: Mon 15 Mar 2010, 19:34    Post subject:  

Which official site? The Audacity homepage (audacity.sourceforge.net) mentions more than once that the latest version is 1.3.11 - though they do have a tendency to refer to the 1.3.x versions as the '1.3 beta series,' more or less.
_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
adXok

Joined: 12 Mar 2010
Posts: 70

PostPosted: Tue 16 Mar 2010, 04:15    Post subject:  

So my next question is:

Can I install whatever package I find in a official web site and check for dependencies later and install those deps.? Is it right to do that in Puppy 4.3.1? Skype, Inskcape... they all work fine, seems Bledner too.

But what about Ardour or Scribus or something else?
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1779
Location: Out wandering... maybe.

PostPosted: Tue 16 Mar 2010, 05:32    Post subject:  

You might try searching these forums, first. Someone may have already created a package for the program you want, with all the necessary dependencies included. Or, they might be willing to create a .pet package for you.

Yes, you can look for and install needed dependencies/libraries, later - but it can be an annoying process. Smile

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10747
Location: Ontario Canada,Sydney Australia

PostPosted: Tue 16 Mar 2010, 05:34    Post subject:  

for scribus
http://www.murga-linux.com/puppy/viewtopic.php?t=45973&sid=7bdc146339443d7ec8661db6a38f173a

also make sure you install the qt theme for it
[url]
http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=21338[/url]
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [7 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0538s ][ Queries: 11 (0.0040s) ][ GZIP on ]